MONEY SERVICES BUSINESS - Bug #7808

Demo server --> Post Licensee --> MSB --> MLRO/MLCO/CO --> Qus. 11 --> After saving active and

Not active dropdown values change to active and deactive

09/20/2023 11:55 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/20/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

After saving active and Not active dropdown values change to active and deactive

See attached screenshot:

clipboard-2023092011588-Bh&vipoy

History

#1 - 09/26/2023 04:18 PM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 12:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 10/06/2023 06:02 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 10/14/2023 03:50 PM - Mohd Irfan
- File clipboard-202310141550-yvo2j.png added

- Status changed from Resolved to Closed

clipboard-202310141550-yvo2j.png

Fixed
Files
clipboard-202309201145-9n2vt.png 60.7 KB 09/20/2023 Mohd Irfan
clipboard-202309201154-Ifhcb.png 114 KB 09/20/2023 Mohd Irfan
clipboard-202310141550-yvo2j.png 57.3 KB 10/14/2023 Mohd Irfan
